2.3.2 -> 2.3.3 and some support questions

Alex Kiernan alexk at demon.net
Wed Aug 14 07:17:41 UTC 2002


Matus fantomas Uhlar <uhlar at fantomas.sk> writes:

> -> a few questions:
> -> 
> -> - does inn-2.3.3 support berkeley db4?
> 
> I'll answer this one by myself. the ovdb.c checks for version and refuses
> version 4. Dunno if it would work.
> 

There's minor changes needed, but they only happened in -CURRENT.

-- 
Alex Kiernan, Principal Engineer, Development, THUS plc


More information about the inn-workers mailing list